		#document-properties,
#post-page-options,
#pre-page-options,
#breadcrumbs,
#content h1{
   display:none;
}

#h2 {
margin:0;
padding:0;
}

 #content img {
  border:none;
  }

.article .box-sizing{
    /* border:1px solid #7f852b; */
}
#nav-section .box-sizing{
   padding:0;
}
#nav-section .service-links h2{
    margin:0;
    background: /* url(http://www.qcat.qld.gov.au/__data/assets/image/0007/130687/home-nav-header.jpg) repeat-x top */ #578923;
    overflow:hidden;
    color:#ffffff;
    line-height:1.7em; 
    height:1em;   
}
#nav-section .service-links h2 span{
    /*padding:0 .5em;*/
    color:#fff;
}
#nav-section .service-links ul{
   margin: 2px 0 1px 0;
   list-style: none;
}
#nav-section .service-links ul li{
/*  padding: .4em 0 .4em 1em;*/
  padding: .4em 0 .4em 2em;
   margin:0;
   /*background:#eff3ec;*/
background:url(http://www.qcat.qld.gov.au/__data/assets/image/0019/130735/bullet-large-b.gif) no-repeat 1em 50% #eff3ec;
   list-style: none;
   font-weight:bold;
   border-bottom:2px solid #ffffff;
}
#nav-section .service-links img{
display:none;
}
#nav-section .service-links hr{
   */border-color:#D8CFC6;/*
   border-color:#444;
   padding:0;
   margin:.5em .5em 0;
}
#rating-tool{
   /*background:#fff;
   height: 32px;
   border: 1px solid #465058;
   border-top: none;
   margin-top: -2px;
   padding-right: 5px;*/
   display:none;
}

#featured{
   margin: .5em 0;
   padding: .5em 0;
}
#featured h2{
position:absolute;
left:-9999px;
}

#image-promos h3 {margin:0; padding-top:3px; line-height:22px;}

#image-promos span{
    display:inline-block;
    width:49.5%;
}
#image-promos span.odd{
  float:left;
  clear:both;
}

#image-promos span.even{
   float:right;
}

#image-promos a{
   width:98%;
   height:100%;
   min-height:130px;
   display:block;
   text-decoration:none;
   color:#333;
   background: #fff;
   margin-right:0;
   padding:1px; 
   padding-top:5px;
   border:2px solid #e9eadc;
   background: url(http://www.qcat.qld.gov.au/__data/assets/image/0004/128965/content-bg.jpg) repeat-x top;
}

#image-promos a:hover{
   background:#ebecdf;
}

#image-promos img{
   width:100px;
   height:100px;
   margin:.4em .8em .4em .6em;
   float:left;
}

#container #print-preview{
   display: none;
}

#asides {
margin-top:0;
}


#asides, table, td {
border:none;
}

.home-feature H3 {
    PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; MARGIN: 0.3em 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #272655; FONT-SIZE: 6px; PADDING-TOP: 0px
}
.home-feature H4 {
    PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; MARGIN: 0.3em 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #272655; FONT-SIZE: 10px; PADDING-TOP: 0px
}
.home-feature P {
    MARGIN-TOP: 0.5em
}
.home-feature {
  PADDING-BOTTOM: 0px;
  PADDING-LEFT: 0.5em;
  /*WIDTH: 47%;*/
  PADDING-RIGHT: 0.5em;
  BACKGROUND: url(http://www.qcat.qld.gov.au/__data/assets/image/0003/130818/green-grad-background.jpg) #ffffff repeat-x 50% top;
  FLOAT: left; 
  CLEAR: none; 
  BORDER-TOP: #ffffff 3px solid;
  PADDING-TOP: 0.5em;
overflow:auto;
}
#feature-one {
    
}
.home-feature IMG {
  border:1px solid #ffffff;
  padding-right:1em; 
  float:left;
}
@media only all and (min-width:65em){

.home-feature:nth-child(2){float:right;}
.home-feature{width:47%}
}

@media only all and (max-width:65em){.feature-row .home-feature{float:none;}}

.getting-started {
    PADDING-BOTTOM: 1em; MARGIN-TOP: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; MARGIN-BOTTOM: 1em; BACKGROUND: #272655; COLOR: #ffffff; PADDING-TOP: 1em
}

.getting-started P {
    padding: 0px; margin: 0px; color: #ffffff;
}
.getting-started A {
    color: #ffffff
}

.getting-started a:visited{
    color: #ffffff
}

.further-info A {
    color: #06c
}

.alert {
  border: #eb9e1c 1px solid;
  padding: 0 0.7em;
  MARGIN-TOP: 1em;
  BACKGROUND: #fff6cf;
}

.article .box-sizing{
    border-top:none;
    border-bottom:none;
    border:3px solid #e1e9da;
    background: #ffffff;
}
#content-container #content #notices{
  margin:1em 0;
}
#content-container #content #notices .alert{
  margin:0;
}
#content .getting-started h3 {
    padding: 0px; margin: 0px;
    color: #ffffff; }